body {
	border: 0;
	margin: 0;
}
body,th,td,p,ul,li,option,select {
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  }
* html body {
  font-size: x-small; /* for IE5/Win */
  font-size: small; /* for other IE versions */
  }
  html {
  		border: 0; /* IE/Win Gap */
  }
.align-center {
	text-align: center;
}

.heading  { 
	/*font-family: times, Times New Roman, times-roman, georgia, serif;*/
	font-family: Arial;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	display: block;
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 50%; 
	margin: 0.4em 0;
	padding: 0 0 0 25px;
	float: none;
}

.heading_grn  { 
	/*font-family: times, Times New Roman, times-roman, georgia, serif;*/
	font-family: Arial;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	display: block;
	background-image: url(../img/arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0 50%; 
	margin: 0.4em 0;
	padding: 0 0 0 25px;
	float: none;
}

h1 {
	color: #0067AB;
	font-weight: lighter;
	font-size: 20pt;
	font-family: Tahoma, Verdana, "Arial margin-top 10px";
	margin-top: 0px;
	margin-bottom: 4px;
}

a.list  { color: #004251; text-decoration: none }
a.list:hover { text-decoration: underline }
#bottom { color: #000; font-weight: bold; }
#bottom a { color: #000; font-weight: bold; text-decoration: none }
#bottom a:hover { text-decoration: underline }
#topnav a   { color: #fff; font-size: 10px; font-weight: bold; text-decoration: none }
#topnav a:hover { text-decoration: underline }
#location a   { color: #004251; text-decoration: none }
#location a:hover { text-decoration: underline }
a {
	/*color: #004251;*/
	color: #3366CC;
	text-decoration: none;
}
a:hover { color: #008290; text-decoration: underline}
/*a:hover { background-color: #44b3bd; color: #004251; border-bottom: 1px solid; text-decoration: none }*/

.caption {
	padding: 10px 27px 10px 27px;
	color: #ffffff;
}
.caption a {
	color: #44B3BD;	
	font-weight: bold;
	text-decoration: none;
}
.caption a:hover {
	text-decoration: underline;
}

#news {
	list-style: none;
	margin: 0;
	padding: 0;
}
#news li {
	background-image: url(../img/news_icon.gif);
	background-repeat: no-repeat;
	background-position: 10 15%;
	padding: 3px 5px 3px 30px;
	margin: .4em 0;
}
#news a {
/*	color: #44b3bd;*/
	color: #3366CC;
	text-decoration: none;
}
#news a:hover {
	text-decoration: underline;
}

#events {
	list-style: none;
	margin: 0;
	padding: 0;
}
#events li {
	background-image: url(../img/events_icon.gif);
	background-repeat: no-repeat;
	background-position: 10 15%;
	padding: 3px 5px 3px 30px;
	margin: .4em 0;
}
#events a {
/*	color: #44b3bd;*/
	color: #3366CC;
	text-decoration: none;
}
#events a:hover {
	text-decoration: underline;
}

form#search {
	background-color: #0067AB;
	padding: 7px 5px 7px 5px;
	margin: 0;
	float: none;
}
#search .text {
	font-size: 10px;
	width: 100px;
	background-color: #D4EBEF;
	margin-right: 6px;
}
#search .button {
	font-size: 10px;
	background-color: #0067AB;
	color: #FFFFFF;
	margin-right: 6px; 
}

form#quicklinks {
	background-color: #0067AB;
	padding: 7px 5px 7px 5px;
	margin: 0;
	float: none;
}
#quicklinks .select {
	font-size: 10px;
	width: 165px;
	background-color: #D4EBEF;
	margin-right: 6px;
}
#quicklinks .button {
	font-size: 10px;
	background-color: #0067AB;
	color: #FFFFFF;
	margin-right: 6px; 
}

.sidenav_container {
	width: 191px;
	background-color: #CED9E7;
}
.side_nav {
	list-style-type: disc;
	color: #004251;
}
.side_nav a {
	color: #004251;
	text-decoration: none;
	font-weight: bold;
}
.side_nav a:hover {
	text-decoration: underline;
}
.side_nav ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.side_nav li {
	padding: 6px 0px 7px 0px;
	margin: 0.4em 0;
}

/* MENU with submenus using lists START */
.side_nav1 {
	list-style-type: disc;
	color: #004251;
	font-weight: bold;
}
.side_nav1 a {
	color: #004251;
	text-decoration: none;
}
.side_nav1 a:hover {
	text-decoration: underline;
}
.side_nav1 ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.side_nav1 li {
	padding: 6px 0px 7px 0px;
	margin: 0.4em 0;
}

.side_nav2 {
	list-style-type: circle;
	color: #004251;
	font-weight: normal;
}
.side_nav2 a {
	color: #004251;
	text-decoration: none;
}
.side_nav2 a:hover {
	text-decoration: underline;
}
.side_nav2 ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.side_nav2 li {
	padding: 3px 0px 0px 12px;
	margin: 0.4em 0;
	border-bottom: #000000 dotted 1px;
}

/* menu with submenus STOP */

.footer {
	color: #fff;
}

#secnav {
	padding: 2 5 2 20;
	background-image: url(../img/logo_curve.gif);
	background-repeat: no-repeat;
	background-color: #004251;
	
	color: #fff;
	font-family: Tahoma, Verdana, Arial;
	font-weight: lighter;
	font-size: 13pt;
}

#topnav ul
{
	margin-left: 0;
	padding-left: 0;
	color: White;
	float: right;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-image: url(../img/bg_nav.gif);
	background-repeat: repeat;
	background-position: 0 50%;
}
#topnav ul li {
	display: inline;
}
#topnav ul li a
{
	/*padding: 0.2em 1em;*/
	padding: 6px 0.7em 7px 0.7em;
	color: White;
	text-decoration: none;
	float: right;
	/*border-right: 1px solid #fff; */
}
#topnav ul li a:hover
{
	background-color: #44B3BD;
	color: #fff;
}
table.breadcrumbtable {
	width: 100%;
	border: 1px solid #004251;
	background: #f4f4f4;
	padding: 5px;
}

/* table colors for the USP website */
#unitb table {
	border: 1px solid #004251;
}
#unitb table td {
	margin: 0;
	padding: 8px 20px;
}
.unitbtr {
	background: #0098A5;
	color: #fff;
}
.unitbtralt {
	background: #D4EBEF;
}
#sitetitle
{
	color: #fff;
	font-family: Tahoma, Verdana, Arial;
	font-weight: lighter;
	font-size: 13pt;
	padding: 2 5 2 20;
}
#profile img {
	padding:2px;
  	border:1px solid #ddd;
}
.profile {
	padding:3px 3px 3px 3px;
  	border:1px solid #ddd;
	background: #ffffff;
}


#secnavcover {
	padding: 2 5 2 20;
	background-image: url(/fileadmin/main_uni_template/newwebsite/50th/img/50th_logo_bottom.jpg);
	background-repeat: no-repeat;
	background-color: #8c7225; 	
	color: #fff;
	font-family: Tahoma, Verdana, Arial;
	font-weight: lighter;
	font-size: 13pt;
}

/* logo styling */
div#btlogo {
	width: 117px;
	height: 42px;
	padding: 0;
	border: #000000 0px solid;
	background: url(/fileadmin/main_uni_template/newwebsite/img/usp_main_logo.gif);
/*	background: url(/fileadmin/main_uni_template/newwebsite/img/usp_40.gif); */
}
/* random images rotator */
div#rotator
{
	width: 239px;
	height: 145px;
	padding: 0;
	border: #000000 0px solid;
	background: url(/fileadmin/main_uni_template/newwebsite/50th/img/50th_theme_FBE.jpg);
}
/* USP Logo Images */
div#logolay {
    width:233px;
    height:145px;
    padding:0px;
    border: #000000 0px solid;
   	background-image:url(/fileadmin/main_uni_template/newwebsite/50th/img/50th_usp_logo.jpg);
}

div#logoside {
    width:33px;
    height:145px;
    padding:0px;
    border: #000000 0px solid;
   	background-image:url(/fileadmin/main_uni_template/newwebsite/50th/img/50th_usp_logo_side.jpg);
}

div#logoslogan {
    width:295px;
    height:145px;
    padding:0px;
    border: #000000 0px solid;
 /*  	background-image:url(/fileadmin/main_uni_template/newwebsite/50th/img/50th_usp_logo_side2_FBE.jpg);*/
}


div#logocover{
	width:100%;
	height:100%;
	background-image:url(/fileadmin/main_uni_template/newwebsite/faculty/fbe/img/clr.gif);
/*	image-repeat:repeat;*/
}
body {
	border: 0;
	margin: 0;
}
body,th,td,p,ul,li,option,select {
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  }
* html body {
  font-size: x-small; /* for IE5/Win */
  font-size: small; /* for other IE versions */
  }
  html {
  		border: 0; /* IE/Win Gap */
  }
.align-center {
	text-align: center;
}

.heading  { 
	/*font-family: times, Times New Roman, times-roman, georgia, serif;*/
	font-family: Arial;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	display: block;
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 50%; 
	margin: 0.4em 0;
	padding: 0 0 0 25px;
	float: none;
}

.heading_grn  { 
	/*font-family: times, Times New Roman, times-roman, georgia, serif;*/
	font-family: Arial;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	display: block;
	background-image: url(../img/arrow1.gif);
	background-repeat: no-repeat;
	background-position: 0 50%; 
	margin: 0.4em 0;
	padding: 0 0 0 25px;
	float: none;
}

h1 {
	color: #0067AB;
	font-weight: lighter;
	font-size: 20pt;
	font-family: Tahoma, Verdana, "Arial margin-top 10px";
	margin-top: 0px;
	margin-bottom: 4px;
}

a.list  { color: #004251; text-decoration: none }
a.list:hover { text-decoration: underline }
#bottom { color: #000; font-weight: bold; }
#bottom a { color: #000; font-weight: bold; text-decoration: none }
#bottom a:hover { text-decoration: underline }
#topnav a   { color: #fff; font-size: 10px; font-weight: bold; text-decoration: none }
#topnav a:hover { text-decoration: underline }
#location a   { color: #004251; text-decoration: none }
#location a:hover { text-decoration: underline }
a {
	/*color: #004251;*/
	color: #3366CC;
	text-decoration: none;
}
a:hover { color: #008290; text-decoration: underline}
/*a:hover { background-color: #44b3bd; color: #004251; border-bottom: 1px solid; text-decoration: none }*/

.caption {
	padding: 10px 27px 10px 27px;
	color: #ffffff;
}
.caption a {
	color: #44B3BD;	
	font-weight: bold;
	text-decoration: none;
}
.caption a:hover {
	text-decoration: underline;
}

#news {
	list-style: none;
	margin: 0;
	padding: 0;
}
#news li {
	background-image: url(../img/news_icon.gif);
	background-repeat: no-repeat;
	background-position: 10 15%;
	padding: 3px 5px 3px 30px;
	margin: .4em 0;
}
#news a {
/*	color: #44b3bd;*/
	color: #3366CC;
	text-decoration: none;
}
#news a:hover {
	text-decoration: underline;
}

#events {
	list-style: none;
	margin: 0;
	padding: 0;
}
#events li {
	background-image: url(../img/events_icon.gif);
	background-repeat: no-repeat;
	background-position: 10 15%;
	padding: 3px 5px 3px 30px;
	margin: .4em 0;
}
#events a {
/*	color: #44b3bd;*/
	color: #3366CC;
	text-decoration: none;
}
#events a:hover {
	text-decoration: underline;
}

form#search {
	background-color: #0067AB;
	padding: 7px 5px 7px 5px;
	margin: 0;
	float: none;
}
#search .text {
	font-size: 10px;
	width: 100px;
	background-color: #D4EBEF;
	margin-right: 6px;
}
#search .button {
	font-size: 10px;
	background-color: #0067AB;
	color: #FFFFFF;
	margin-right: 6px; 
}

form#quicklinks {
	background-color: #0067AB;
	padding: 7px 5px 7px 5px;
	margin: 0;
	float: none;
}
#quicklinks .select {
	font-size: 10px;
	width: 165px;
	background-color: #D4EBEF;
	margin-right: 6px;
}
#quicklinks .button {
	font-size: 10px;
	background-color: #0067AB;
	color: #FFFFFF;
	margin-right: 6px; 
}

.sidenav_container {
	width: 191px;
	background-color: #CED9E7;
}
.side_nav {
	list-style-type: disc;
	color: #004251;
}
.side_nav a {
	color: #004251;
	text-decoration: none;
	font-weight: bold;
}
.side_nav a:hover {
	text-decoration: underline;
}
.side_nav ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.side_nav li {
	padding: 6px 0px 7px 0px;
	margin: 0.4em 0;
}

/* MENU with submenus using lists START */
.side_nav1 {
	list-style-type: disc;
	color: #004251;
	font-weight: bold;
}
.side_nav1 a {
	color: #004251;
	text-decoration: none;
}
.side_nav1 a:hover {
	text-decoration: underline;
}
.side_nav1 ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.side_nav1 li {
	padding: 6px 0px 7px 0px;
	margin: 0.4em 0;
}

.side_nav2 {
	list-style-type: circle;
	color: #004251;
	font-weight: normal;
}
.side_nav2 a {
	color: #004251;
	text-decoration: none;
}
.side_nav2 a:hover {
	text-decoration: underline;
}
.side_nav2 ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.side_nav2 li {
	padding: 3px 0px 0px 12px;
	margin: 0.4em 0;
	border-bottom: #000000 dotted 1px;
}

/* menu with submenus STOP */

.footer {
	color: #fff;
}

#secnav {
	padding: 2 5 2 20;
	background-image: url(../img/logo_curve.gif);
	background-repeat: no-repeat;
	background-color: #004251;
	
	color: #fff;
	font-family: Tahoma, Verdana, Arial;
	font-weight: lighter;
	font-size: 13pt;
}

#topnav ul
{
	margin-left: 0;
	padding-left: 0;
	color: White;
	float: right;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-image: url(../img/bg_nav.gif);
	background-repeat: repeat;
	background-position: 0 50%;
}
#topnav ul li {
	display: inline;
}
#topnav ul li a
{
	/*padding: 0.2em 1em;*/
	padding: 6px 0.7em 7px 0.7em;
	color: White;
	text-decoration: none;
	float: right;
	/*border-right: 1px solid #fff; */
}
#topnav ul li a:hover
{
	background-color: #44B3BD;
	color: #fff;
}
table.breadcrumbtable {
	width: 100%;
	border: 1px solid #004251;
	background: #f4f4f4;
	padding: 5px;
}

/* table colors for the USP website */
#unitb table {
	border: 1px solid #004251;
}
#unitb table td {
	margin: 0;
	padding: 8px 20px;
}
.unitbtr {
	background: #0098A5;
	color: #fff;
}
.unitbtralt {
	background: #D4EBEF;
}
#sitetitle
{
	color: #fff;
	font-family: Tahoma, Verdana, Arial;
	font-weight: lighter;
	font-size: 13pt;
	padding: 2 5 2 20;
}
#profile img {
	padding:2px;
  	border:1px solid #ddd;
}
.profile {
	padding:3px 3px 3px 3px;
  	border:1px solid #ddd;
	background: #ffffff;
}


#secnavcover {
	padding: 2px 5px 2px 20px;
    background-image: url(/fileadmin/main_uni_template/newwebsite/faculty/fbe/img/logo_curve.gif);
    background-repeat: no-repeat;
    background-color: #004251;
    color: #fff;
    font-family: Tahoma, Verdana, Arial;
    font-weight: lighter;
    font-size: 13pt;
}

/* logo styling */
div#btlogo {
	width: 117px;
	height: 42px;
	padding: 0;
	border: #000000 0px solid;
	background: url(/fileadmin/main_uni_template/newwebsite/img/usp_main_logo.gif);
/*	background: url(/fileadmin/main_uni_template/newwebsite/img/usp_40.gif); */
}
/* random images rotator */
div#rotator
{
	width: 239;
	height: 145;
	padding: 0;
	border: #000000 0px solid;
	background: url(/random_images/home_top_images/random.php);
}
/* USP Logo Images */
div#logolay {
   	width:233;
   	height:145;
   	padding:0px;
   	border: #000000 0px solid;
   	background-image:url(/fileadmin/main_uni_template/newwebsite/faculty/fbe/img/usp_logo.gif);
}
div#logoside {
   	width:33;
   	height:145;
   	padding:0px;
   	border: #000000 0px solid;
   	background-image:url(/fileadmin/main_uni_template/newwebsite/faculty/fbe/img/usp_logo_side.gif);
}
div#logoslogan {
   	width:249;
   	height:145;
   	padding:0px;
   	border: #000000 0px solid;
  /* 	background-image:url(/fileadmin/main_uni_template/newwebsite/faculty/fbe/img/future_slogan1.gif); */
}
div#logocover{
	width:100%;
	height:100%;
	background-image:url(/fileadmin/main_uni_template/newwebsite/faculty/fbe/img/clr.gif);
/*	image-repeat:repeat;*/
}
